<?php

ob_start();

if (!session_start()) {
    session_start();
}



try {
    $db = new PDO('mysql:host=localhost;dbname=ructszmy_vibespublica;charset=utf8', 'ructszmy_vibespublica', 'vibespublica');
} catch (Exception $e) {
    echo 'Error has Occured';
}



if (isset($_POST['remove_btn'])) {
    $id = $_POST['remove_id'];
    echo $id;
}
$stmt = $db->prepare("Delete from admin where email= '$id' ");

$stmt->execute();


header('location:../index.php');
exit();
